
#stacks_out_1345_page35 {
	width: 98%;
}

#stacks_in_1345_page35 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1347_page35 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1347_page35 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1347_page35 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1349_page35 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1352_page35 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_1352_page35 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_1352_page35 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1355_page35 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1357_page35 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1359_page35 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1361_page35 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1363_page35 {
	margin:  2px;
	padding:  5px;
}
